Herzlich Willkommen!

1-abc.net Birthday Reminder
Vergessen Sie nie wieder, zu gratulieren!

Als Benutzer des 1-abc.net Birthday Reminders werden Sie nie wieder den Geburtstag Ihrer Freunde, Verwandten, Kollegen und Bekannten vergessen.

Es gibt viele Möglichkeiten, um den Computer dazu zu benutzen, an Geburtstage erinnert zu werden, aber die meisten davon sind einfach viel zu kompliziert. Der 1-abc.net Birthday Reminder macht es dagegen einfacher: An dem entsprechenden Tag wird eine Nachricht angezeigt, und Sie können sich aussuchen, ob dies beim Windows-Start geschehen soll oder ob das Programm permanent und unauffällig im Hintergrund läuft.

Wäre es nicht auch sinnvoll, schon ein wenig vorher an den Geburtstag erinnert zu werden? Der 1-abc.net Birthday Reminder hat auch hierfür die richtige Lösung parat. Wählen Sie aus, wie viele Tage vor dem Geburtstag Sie schon einmal eine Vorab-Erinnerung bekommen möchten - und Sie werden nie wieder vergessen, rechtzeitig ein Geschenk zu besorgen.

Natürlich stellt das Programm noch viele weitere Funktionen zur Verfügung, mit der die Geburtstags-Erinnerung leichter fällt: Speichern oder importieren Sie Ihre Geburtstagsliste, um sie mit Kollegen, Freunden und Verwandten zu teilen, geben Sie für jede Erinnerungsnachricht einen zusätzlichen Kommentar ein, lassen Sie das Programm eine Datei an dem Geburtstag ausführen (z.B. eine Liste mit möglichen Geschenken oder ein Foto der Person, der Sie gratulieren möchten) oder lassen Sie an dem Tag einfach eine Internetseite anzeigen.

Der 1-abc.net Birthday Reminder hilft Ihnen dabei, nie wieder Geburtstage zu vergessen!

Funktionsübersicht:

  • Sehr einfach bedienbare Programmoberfläche
  • Hinzufügen, bearbeiten und löschen von Geburtstagseinträgen
  • Speicher- und Importfunktion für Geburtstagslisten
  • Vorab-Erinnerungen vor dem Geburtstag
  • Konfigurierbare Geburtstags-Kommentare
  • Konfigurierbare Dateiausführung am Geburtstag
  • Kann auch als Erinnerungsprogramm für Hochzeitstage, Jubiläen usw. benutzt werden
  • Konfigurierbares Datumsformat
  • Exportmöglichkeiten für Geburtstagsdaten in *.txt- und *.sqlite-Dateien
  • Filterfunktion um nur bestimmte Geburtstage anzeigen zu lassen
  • Bestimmen Sie den Pfad zur Geburtstagsdatei
  • Drucken Sie alle Ihre Geburtstage aus
  • Import und Export von Geburtstagsdaten von und in das *.csv Format
  • Alle Einträge oder Duplikate mit nur einem Klick aus der Liste entfernen
  • Automatische Erinnerungsnachricht an eine Backuperstellung der Geburtstagsdatei
  • Vollbildmodus, der manuell oder automatisch aktiviert werden kann
  • Starten Sie Ihr Standardprogramm für E-Mails an einem Geburtstag für personalisierte Gratulations-Nachrichten
  • Das Programm kann auch auf USB-Sticks, Kamerakarten und andere transportable Medien installiert werden
  • Sehr geringe Systemvoraussetzungen

Für Windows® XP / Vista / 7 / 8
Chef-Entwickler & Dokumentation: Stefan Siegert
Copyright 2005-2015 1-abc.net


Mit dem Programm arbeiten

Mit dem 1-abc.net Birthday Reminder zu arbeiten ist wirklich sehr einfach. Hier können Sie sehen, wie der Hauptbildschirm aussieht:

Wenn Sie das Programm starten, können Sie sich aussuchen, ob Sie die Einstellungen bearbeiten wollen oder ob Sie Einträge hinzufügen, bearbeiten oder löschen wollen. Für das Löschen oder Bearbeiten muss zunächst ein Name markiert werden. Weitere Informationen zum Hinzufügen und Bearbeiten finden Sie hier.

Um die Filterfunktion zu benutzen, die Ihnen nur eine bestimmte Auswahl an Geburtstagen anzeigt, klicken Sie bitte auf den 'Filter'-Button. Mehr zu dieser Funktion können Sie in diesem Kapitel erfahren.

Außer Ihrer persönlichen Geburtstagsliste (die jedesmal automatisch gespeichert wird) können Sie auch sehen, wer zuletzt Geburtstag hatte und wer der Nächste ist. Außerdem wird Ihnen hier das aktuelle Alter aller Personen in der Liste angezeigt.

Über die Schaltfläche am rechten, oberen Bildschirmrand können Sie die Größe des Fensters maximieren, minimieren oder die Orgiginalgröße wieder herstellen.


Bearbeiten/Hinzufügen

Dialog zum Bearbeiten/Hinzufügen

So sieht der Dialog zum Bearbeiten und Hinzufügen von Einträgen aus:

Im oberen Bereich können Sie den Namen und die Art des Eintrags bestimmen. In den meisten Fällen wird die Eintragsart 'Geburtstag' sein, aber in dem Pull-Down-Menü stehen Ihnen auch andere Ereignisse wie z.B. Hochzeitstage zur Verfügung. Wenn die von Ihnen gewünschte Eintragsart nicht vorhanden ist, wählen Sie den letzten Punkt und geben im Feld rechts daneben eine eigene Eintragsart an.

Als nächstes können Sie das Geburtsdatum eingeben. Wenn der Geburtstag heute ist, können Sie auch einfach auf den 'Heute'-Button klicken. Beachten Sie bitte, dass das Jahr eine Länge von vier Ziffern haben muss. Sie können auch den daneben abgebildeten Kalender benutzen, um ein Geburtsdatum darüber auszuwählen. Darunter können Sie einen zusätzlichen Kommentar einfügen, der dann mit angezeigt wird, wenn die Erinnerungsnachricht kommt. Möchten Sie dann ferner noch eine Datei zusätzlich ausführen, können Sie in dem dafür vorgesehen Feld einen Pfad angeben, was auch mit Hilfe des 'Durchsuchen'-Buttons geht. Übrigens: Hier können Sie auch eine Internetadresse angeben, was vielleicht auch sinnvoll sein kann, wenn Sie z.B. schon vor längerer Zeit eine Online-Glückwunschkarte für die Person gefunden haben.

Danach können Sie einen Haken setzen, wenn Sie auf Ihrem System ein Standard-Programm für den E-Mail-Versand eingestellt haben und an dem angezeigten Geburtstag direkt eine persönliche Gratulationsnachricht verfassen möchten. Ihr E-Mail-Client wird dann direkt nach dem Klick auf den 'OK'-Button geöffnet.

Fast am Ende sehen Sie die Zahl der Tage vor dem Geburtstag, wenn Sie eine Vorab-Erinnerung erhalten möchten. Ist die Zahl hier 0, so werden Sie nur an dem Geburtstag eine Nachricht bekommen, wenn der Haken bei 'Täglich bis zum Geburtstag' aktiviert wird, erhalten Sie zwischen dem Zeitpunkt und dem tatsächlichen Geburtstag täglich einen Hinweis. Das letzte Feld ist die Häufigkeit der Erinnerung. In der Regel werden Sie sicherlich jedes Jahr eine Erinnerung bekommen möchten, aber bei Jubiläen oder ähnlichen Anlässen kann es mitunter auch sinnvoll sein, nur alle fünf Jahre erinnert zu werden.

Am unteren Ende des Bildschirms finden Sie die Möglichkeit, die Erinnerungsnachricht zu testen sowie die Butons 'Abbrechen' und 'OK'.


Filter

Der Filter-Dialog

So sieht der Filter Dialog aus:

Hier können Sie Suchausdrücke eingeben, damit das Programm nur bestimmte Einträge anzeigt.

Die Platzhalter '%' und '_' sind erlaubt. Beispiel: Falls Sie nur nach Namen suchen sollten, die mit 'a' anfangen, geben Sie 'a%' im ersten Feld ein, für Namen, die auf 'o' enden, geben Sie im gleichen Feld '%o' ein. Falls Sie nach allen Geburtstagen der Jahre 2000 bis 2009 suchen, geben Sie im Jahresfeld den Begriff '200_' ein.

In dem Dropdown-Menü darunter können Sie entscheiden, ob alle Einträge angezeigt werden sollen oder ob Sie nur bestimmte Eintragsarten (z.B. Hochzeitstage)I auswählen möchten.

Nachdem Sie auf 'OK' geklickt haben, kommen Sie wieder zum Hauptbildschirm, in dem Ihnen die entsprechend gefilterten Daten angezeigt werden. Um danach mit dem Programm weiterarbeiten zu können, klicken Sie einfach auf 'Filter aus', um wieder alle Einträge angezeigt zu bekommen.


Der Optionen-Dialog

Dies ist der Optionen-Dialog:

Mit dem ersten Haken wird angezeigt, dass der 1-abc.net Birthday Reminder bei jedem Windows-Start prüft, ob an dem Tag ein Geburtstag ist. Sie bekommen dann die Erinnerungs-Nachrichten direkt nach dem Windows-Start. Anschließend beendet sich das Programm bis zum nächsten Windows-Start von selbst, so dass keine weiteren Resourcen unnötig belegt werden.

Sollten Sie Ihren Computer nicht mindestens einmal täglich ausschalten, können Sie zusätzlich den zweiten Haken setzen. Dabei läuft das Programm nach dem Windows-Start im Hintergrund weiter und verhält sich genauso wie nach der Option 'Zum Systray minimieren' aus dem Programm-Menü.

Üblicherweise wird eine Datei oder Internetseite, die Sie einem Geburtstagseintrag hinzugefügt haben, erst ausgeführt, nachdem Sie die Geburtstagsmeldung bestätigt haben. Sollten Sie stattdessen lieber sofort die Datei geöffnet haben wollen, können Sie den dritten Haken setzen, um das Programm dazu zu veranlassen. Mit dem vierten Haken von oben können Sie das Programm dazu veranlassen, nicht nur einmal am Tag die Geburtstagsmeldungen anzuzeigen sondern bei jedem Windows-Start an diesem Tag. Dies kann sinnvoll sein, wenn Sie Ihren Computer mehrmals täglich starten oder falls mehrere Personen am gleichen Tag den gleichen Computer nutzen.

Falls Sie das Programm bei jedem Start direkt als Vollbild angezeigt bekommen möchten, aktivieren Sie bitte die fünfte Checkbox. Der sechste Haken kann gesetzt werden, falls man sich vom Programm automatisch daran erinnern lassen möchte, dass es mal wieder sinnvoll wäre, eine Sicherheitskopie der Geburtstagsdatei anzulegen. Wenn die hier angegebene Zeit in Tagen vergangen ist, meldet sich das Programm automatisch mit einem solchen Hinweis, anschließend kann man ein Verzeichnis für die Sicherheitskopie auswählen (z.B. auf einem USB-Stick oder einer externen Festplatte) und diese Datei lässt sich dann später jederzeit wieder mit der Import-Funktion zurück holen.

Mit dem Reset-Button können Sie veranlassen, dass das Programm glaubt, alle bisherigen Erinnerungsnachrichten hätten spätestens gestern stattgefunden. Dem sollte normalerweise ohnehin so sein, es gab aber schon User, die aus verschiedenen Gründen ihre Rechner-Uhr vorgestellt haben. In dem Fall sind dann auch schon Erinnerungsnachrichten erfolgt, die beim erneuten Zurücksetzen nicht ein zweites Mal erscheinen würden. Mit einem Klick auf diesen Button können Sie dies also wieder gewährleisten.

Darunter finden Sie den Pfad zur Geburtstagsdatei. Beim ersten Start wird automatisch ein Verzeichnis auf Ihrem System ausgewählt, in der Regel sind hier keine Änderungen nötig. Gegebenenfalls könnte es aber vorkommen, dass Sie verschiedene Geburtstagsdateien auf dem gleichen Rechner oder im Netzwerk verwalten wollen, dann ist es sinnvoll, durch Klick auf den 'Durchsuchen'-Button einen neuen Pfad zu bestimmen. Wenn Sie den Haken bei 'Programmordner benutzen' setzen wird das Verzeichnis genommen, in dem das Programm aktuell installiert wurde und ausgeführt wird. Unter Windows Vista und Windows 7 sollte die Benutzerkontensteuerung (UAC) deaktviert werden, wenn Sie diese Funktion nutzen möchten.

Ganz unten im Optionen-Bildschirm befindet sich die Auswahl des Datumformats. Wenn Sie eine deutschsprachige Version installiert haben, wird das Datum automatisch im Format TT.MM.JJJJ ausgewählt sein, sollten Sie lieber andere, international übliche Formate wie JJJJ/MM/TT bevorzugen, wählen Sie dieses Format hier einfach aus.


Menü

Datei

Geburtstagsdatei importieren
Hiermit werden Geburtstage aus anderen Geburtstagsdateien hinzugefügt. Benutzen Sie diese Option, wenn Sie Geburtstage von Freunden, Verwandten und Kollegen integrieren möchten. Wählen Sie dabei bitte auch aus, ob die Geburtstagsdatei mit welcher Version des Programms die Geburtstagsdatei erstellt wurde. Weitergin können hier auch Daten aus einer *.csv-Datei eingelesen werden. Stellen Sie in dem Fall bitte sicher, dass Ihre Daten durch ein ';' getrennt sind und dass die erste Linie als Spaltenüberschrift dient und folgendermaßen betitelt sein muss: Name;Birthday;Comment;Path;PreReminder;LastBirthdayRemind;LastPreRemind;Kind;Period. Die Einträge für 'Birthday', 'LastBirthdayRemind' und 'LastPreRemind' müssen im Fomat 'JJJMMTT' vorliegen, der 30. September 2001 wäre demnach also '20010930'. Sollte ein Geburtsjahr unbekannt sein, muss die Jahreszahl durch 'uuuu' ersetzt werden, in diesem Beispiel als 'uuuu0930'. Die Spalte 'Kind' bezeichnet die Art des Eintrags. '@0' ist ein Geburtstag, '@1' ein Jubiläum, '@2' ein Hochzeitstag und alles andere kann direkt als selbst definierter Eintrag angegeben werden. Wir empfehlen Ihnen, zunächst einmal existierende Daten in eine *.csv-Datei zu exportieren, um sich mit den Formatspezifikationen vertraut zu machen.

Sicherheitskopie der Geburtstagsdatei speichern
Wählen Sie ein Verzeichnis aus und speichern Sie dorthin Ihre Geburtstagsdatei im *.sqlite-Format. Dies ist das Format, das sich hinterher auch wieder mit diesem Programm importieren lässt. Außerdem gibt es zahlreiche Anwendungen, die den SQLite-Standard unterstützen, so dass Sie Ihre Daten auch in anderen Programmen weiter verarbeiten können.

Geburtstagsdaten in eine *.sqlite-Datei exportieren
Wählen Sie ein Verzeichnis aus, geben Sie einen Dateinamen ein und speichern Sie Ihre Geburtstagsdatei im *.sqlite-Format. Dies ist das Format, das sich hinterher auch wieder mit diesem Programm importieren lässt. Außerdem gibt es zahlreiche Anwendungen, die den SQLite-Standard unterstützen, so dass Sie Ihre Daten auch in anderen Programmen weiter verarbeiten können.

Geburtstagsdaten in eine *.csv-Datei exportieren
Wählen Sie ein Verzeichnis aus und speichern Sie dorthin Ihre Geburtstagsdatei im *.csv-Format. Solche Dateien lassen sich sehr einfach in andere Datenbankprogramme oder Tabellenkalkulationstools wie MS Excel einbinden.

Geburtstagsdaten in eine *.txt-Datei exportieren
Wählen Sie ein Verzeichnis aus und speichern Sie dorthin Ihre Geburtstagsdatei im *.txt-Format.

Alle Geburtstage ausdrucken
Wenn Sie einen Drucker lokal angeschlossen oder über das Netzwerk installiert haben, wird Ihnen hier ein Dialog angezeigt, bei dem Sie zunächst ein paar gewöhnliche Druck-Einstellungen vornehmen können. Im nächsten Schritt wird Ihnen dann

Zum Systray minimieren
Wenn Sie das Programm im Hintergrund laufen lassen möchten, was sinnvoll ist, falls Sie Ihren Computer nicht mindestens einmal am Tag ausschalten, wählen Sie diese Option. Daraufhin wird im Systray (i.d.R. unten rechts neben der Uhr) das Programm-Icon eingeblendet. Klicken Sie hierauf, wenn Sie zur Vollbild-Ansicht zurückkehren wollen.

Sprache auswählen
Wenn Sie die Programmoberfläche lieber in einer anderen Sprache betrachten wollen, können Sie diese Einstellung hier vornehmen.

Beenden
Hier können Sie das Programm verlassen. Alle Einträge und Einstellungen werden automatisch gespeichert.

Programmfunktionen

Eintrag hinzufügen
Die gleiche Funktion wie beim Klick auf den Button im Hauptbildschirm.

Eintrag bearbeiten
Die gleiche Funktion wie beim Klick auf den Button im Hauptbildschirm.

Eintrag löschen
Die gleiche Funktion wie beim Klick auf den Button im Hauptbildschirm.

Alle Geburtstage entfernen
Hier können Sie mit nur einem Klick alle Einträge aus Ihrer Liste entfernen. Vorher bekommen Sie noch eine Sicherheitsabfrage angezeigt, damit diese Funktion nicht zu ungewümschten Effekten führen kann.

Doppelte Einträge löschen
Falls sich in der Liste doppelte Einträge befinden, können Sie diese hiermit einfach aus der Liste entfernen. Als Kriterium für ein Duplikat gilt, dass der Name und das Geburtsdatum identisch sein müssen. Vorh dem Löschen bekommen Sie noch eine Sicherheitsabfrage angezeigt, damit diese Funktion nicht zu ungewümschten Effekten führen kann.

Optionen
Öffnet den Optionen-Bildschirm.

Registrieren*

Kostenlosen Testschlüssel anfordern
Von dem ersten Moment an, wo Sie das Programm benutzen, können Sie es 10 Tage lang uneingeschränkt starten. Diese Testphase kann auf insgesamt 30 Tage verlängert werden, wenn Sie sich für einen kostenlosen Testschlüssel registrieren. In diesem Fall wird Ihnen der Testschlüssel per E-Mail zugestellt.

Kostenlosen Vollversionsschlüssel anfordern
Falls Sie eine Version benutzen, die sich per E-Mail zur Vollversion freischalten lässt, klicken Sie bitte hier. Sofern Sie online sind, kann Ihnen in diesem Fall der Vollversionsschlüssel per E-Mail zugestellt werden.

Vollversion jetzt kaufen!
Wählen Sie diesen Punkt, um die Vollversion dieses Produktes per Internet zu erwerben. Dabei werden Sie mit einem Online-Shop verbunden, der Ihnen verschiedenste Zahlungsmöglichkeiten zur Verfügung stellt. Nachdem die Bezahlung getätigt wurde, erhalten Sie einen Vollversionsschlüssel, mit dem Sie das Programm sofort zu uneingeschränkter Funktionalität freischalten können.

Zu ... Upgraden
Wenn diese Version das Angebot enthält, zu einem anderen Softwareprodukt zu einem günstigen Preis upgraden zu können, lässt sich dieser Prozess von hier aus starten. Dabei werden Sie mit einem Online-Shop verbunden, der Ihnen verschiedenste Zahlungsmöglichkeiten zur Verfügung stellt. Nachdem die Bezahlung getätigt wurde, erhalten Sie einen Vollversionsschlüssel zu dem Upgrade-Produkt.

Schlüssel eingeben
Wenn Sie einen Test- oder Vollversionsschlüssel erhalten haben, können Sie diesen hier ganz einfach eingeben. Starten Sie nach der Eingabe das Programm bitte einmal neu.

*) Beachten Sie bitte, dass sich diese Menüpunkte unterscheiden können, je nachdem, ob Sie die Sharewareversion, eine normale Vollversion oder eine Vollversion nach E-Mail-Registrierung benutzen.

Hilfe

Hilfedatei anzeigen
Zeigt Ihnen diese Hilfedatei an. Entweder haben Sie diesen Punkt bereits ausprobiert, oder Sie haben die Taste „F1” gedrückt, was der andere Weg wäre, um an die Hilfedatei zu kommen.

Internetseite von 1-abc.net besuchen
Bringt Sie zur Internetseite von 1-abc.net . Dort können Sie weiterführende Informationen zu diesem Produkt erhalten und natürlich auch andere interessante Software herunterladen oder kaufen. Für diese Funktion sollte Ihre Internetverbindung hergestellt sein.

Über das Programm
Hier finden Sie Copyright-Informationen zu diesem Produkt.


Über 1-abc.net …

1-abc.net ist ein junges Unternehmen, das 2005 gegründet wurde und aus ambitionierten und sehr erfahrenen Programmierern, Marketingexperten, Distributoren, Grafikern, Übersetzern und Produktmanagern besteht. Der Hauptsitz ist in Deutschland, das Netzwerk aus Mitarbeitern und Freiberuflern erstreckt sich weltweit über sieben Länder.

Die von 1-abc.net abgedeckten Geschäftsfelder umfassen Softwareentwicklung, Softwarevertrieb, IT Consulting und IT Projektmanagement. Seit der Unternehmensgründung sind bereits über 30 Sharewareprodukte erschienen, die von zufriedenen Kunden aus über 50 Ländern der Welt genutzt werden. Neben speziellen Versionen für Zeitschriften-CDs/DVDs und für Internetseiten in ca. 20 Ländern werden 1-abc.net Programme auch von anderen Herstellern unter eigenem Namen als Boxprodukt in Lizenz vertrieben.

Und das bekommen die Anwender geboten:

  • Kleine Installationsdateien, die auch ohne Probleme mit langsamen Internetverbindungen heruntergeladen werden können.
  • Einfache Installation, ein Uninstaller ist immer enthalten.
  • Keine Adware, Spyware, Popup-Werbung oder was sonst heutzutage Software unnötig verlangsamt und vergrößert.
  • Sehr einfach bedienbare Benutzeroberflächen
  • Software, die den Bedürfnissen der Kunden absolut gerecht wird – nicht mehr, aber auch nicht weniger.
  • Einfache Möglichkeit, die Testphase mit einem kostenlosen Registrierungsschlüssel zu verlängern.
Außerdem bietet 1-abc.net mehr als zehn Apps für Android™ Smartphones und Tablet PCs sowie Windows Store Apps an. Auf der Internetseite http://mobile.1-abc.net/de können Sie mehr darüber erfahren.

Support

1-abc.net
Grünenstr. 120
28199 Bremen

Deutschland

Zurzeit ist leider kein Telefon-Support möglich. Besuchen Sie bitte folgende Internetseite um eine Auflistung der häufigsten Fragen angezeigt zu bekommen oder um uns eine E-Mail zu senden:

http://de.1-abc.net/support.htm